CREATE TABLE [consulenzaUnica].[dbo].[Dnazione] (
    [codNazione] int NOT NULL,
    [descrizioneNazione] varchar(512) NULL,
    [siglaNazione] varchar(512) NULL,
    [cittadinanza] varchar(256) NULL,
    [mapcF] varchar(10) NULL
);
GO

-- Popolamento tabella
-- INSERT INTO [consulenzaUnica].[dbo].[Dnazione]
-- SELECT * FROM [CONSUNI].[consulenzaUnica].[dbo].[Dnazione];
-- GO